WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Elitwee MyTwitter

Elitwee MyTwitter for WordPress allows users to display their recent tweets on their blog and update their status through the Options page.

Elitwee MyTwitter 3.0 requires PHP 5.2 or higher. This is because it is written using Twitter's JSON API and older versions of PHP do not include JSON decoding by default.

Extract the contents of the archive. Upload the elitwee folder to your WordPress plugins folder (e.g. http://example.com/wp-content/plugins/). Set your preferences in the Settings panel for "Elitwee MyTwitter" (including username, password, cache location, and formatting options).

Establish the Cache Life to set the length of time for the Twitter feed to be cached before checking for updates.

Ensure the web server is able to write to the directory you selected for cache location in the Elitwee MyTwitter Options panel.

Requires: 2.8 or higher
Compatible up to: 2.9.2
Last Updated: 2009-12-19
Downloads: 23,482

Ratings

3 stars
3.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0 100,1,1 100,1,1 100,1,1
100,1,1 50,2,1
0,2,0
0,1,0
0,1,0
0,1,0